a {
  color: #E8E8E8;
}
a:visited {
  color: #E8E8E8;
}

body {
  margin: 0;
  font-family: Arial, "Hiragino Kaku Gothic ProN", "Yu Gothic", sans-serif;
  color: #222;
  background: #f7f7f7;
  line-height: 1.5;
}

.container {
  width: min(800px, calc(100% - 32px));
  margin: 0 auto;
}

.hero {
  background: #414039;
  padding: 2rem 0 2rem;
  border-bottom: 1px solid #e5e5e5;
}

.label {
  margin: 0 0 8px;
  font-size: 14px;
  color: #E8E8E8;
}

h1 {
  margin: 1rem 0;
  font-size: 2rem;
  line-height: 1.25;
  color: #E8E8E8
}

h2 {
  margin: 1rem 0;
  font-size: 1.5rem;
}

.lead {
  margin: 1rem;
  font-size: 1rem;
  color: #E8E8E8;
}

.btn {
  display: inline-block;
  padding: 12px 20px;
  background: #111;
  color: #fff;
  text-decoration: none;
  border: 1px solid #E8E8E8;
  border-radius: 8px;
  font-weight: bold;
}

.btn:hover {
  opacity: 0.9;
}

.affiliate-btn {
  display: block;
  width: fit-content;
  margin: 0 auto;
  padding: 1rem 1.5rem;
  background: #f8bd19;
  color: #fff;
  text-decoration: none;
  border-radius: 8px;
  text-align: center;
}

.affiliate-btn:hover {
  opacity: 0.9;
}

.affiliate-btn-main {
  display: block;
  font-size: 1rem;
  font-weight: bold;
  color: #222;
}

.affiliate-btn-sub {
  display: block;
  margin-top: 0.25rem;
  font-size: 0.75rem;
  color: #222;
}

.section {
  padding: 1rem 0;
}

.section.alt {
  background: #ffffff;
}

.feature-list,
.simple-list {
  margin: 0;
  padding-left: 20px;
}
li {
  margin-bottom: 1rem;
}

.link-amazon {
  background: #414039;
  margin-top: 2rem;
  font-size: 1rem;
  color: #E8E8E8;
}

.footer {
  background: #000;
  padding: 2rem 0;
  font-size: 1rem;
  color: #E8E8E8;
}

.app-icon {
  display: block;
  width: 128px;
  height: 128px;
  margin: 1rem;
  border-radius: 20px;
}

.app-shot {
  display: block;
  width: 100%;
  max-width: 640px;
  height: auto;
  margin: 1rem 0;
  border: 1px solid #ddd;
  border-radius: 4px;
}